Changeset 113326


Ignore:
Timestamp:
Nov 13, 2013, 4:37:05 PM (6 years ago)
Author:
devans@…
Message:

libgail-gnome: obsolete, replaced by gtk2.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/gnome/libgail-gnome/Portfile

    r108092 r113326  
    22# $Id$
    33
    4 PortSystem 1.0
     4PortSystem      1.0
     5
     6replaced_by     gtk2
     7PortGroup       obsolete 1.0
    58
    69name            libgail-gnome
    710version         1.20.4
    8 revision        1
    9 set branch      [join [lrange [split ${version} .] 0 1] .]
    10 description     An implementation of the ATK interfaces for GNOME widgets.
    11 long_description \
    12                 Gail, the Gnome Accessibility Implementation library, \
    13                 is implementation of the ATK interfaces for GNOME widgets.
    14 maintainers     nomaintainer
    15 categories      gnome
    16 license         LGPL-2+
    17 platforms       darwin
    18 homepage        http://www.gnome.org/
    19 master_sites    gnome:sources/${name}/${branch}/
    20 
    21 checksums       md5     b29bf1c8f2cd8652ec827c9f5b8baa14 \
    22                 sha1    ac1bb6f24dc16d8cc557fd6a6c6737f977de067f \
    23                 rmd160  21138e64f7d93b3d5cf37f9242e014ccceb5ba3f
    24 
    25 patchfiles      patch-Makefile.in.diff
    26 
    27 depends_build   port:pkgconfig
    28 
    29 depends_lib     port:at-spi \
    30                 port:libpanel-applet2 \
    31                 port:libgnomeui
    32 
    33 use_bzip2       yes
    34 
    35 post-activate    {
    36     system "export GCONF_CONFIG_SOURCE=`gconftool-2 --get-default-source` && \
    37         gconftool-2 --makefile-install-rule ${prefix}/etc/gconf/schemas/*.schemas"
    38 }
    39 
    40 livecheck.type  gnome
     11revision        2
Note: See TracChangeset for help on using the changeset viewer.